Reply New Topic
2020/10/22 15:24:50
#1
Offline
Webmaster

Re: Error while installing

Hi, I was able to verify on both PHP 7.3 and PHP 7.4, both with and without a database prefix. It's a bug I created an issue on github.


_________________

Me on Ohloh


Subject Poster Date
     Error while installing d3vpoo1 2020/10/21 4:59:22
       Re: Error while installing fiammybe 2020/10/21 6:06:49
       Re: Error while installing d3vpoo1 2020/10/21 16:37:05
       Re: Error while installing fiammybe 2020/10/22 15:24:50
       Re: Error while installing fiammybe 2020/11/10 1:10:38
         Re: Error while installing d3vpoo1 2020/11/14 16:19:36
       Re: Error while installing fiammybe 2020/11/11 14:37:58
       Re: Error while installing d3vpoo1 2020/11/14 16:36:55
       Re: Error while installing fiammybe 2020/11/14 18:58:38
Reply New Topic extras
 Previous Topic   Next Topic
You can view topic.
You can start a new topic.
You can reply to posts.
You cannot edit your posts.
You cannot delete your posts.
You cannot add new polls.
You cannot vote in polls.
You cannot attach files to posts.
You can post without approval.